<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/v22-base.xml">

  <sim>

    <description>Bell Boeing V22 Osprey (Yasim)</description>
    <authors>
      <author    n="0">
        <name>BARANGER Emmanuel (3D/FDM/System)</name>
      </author>
      <author    n="1">
        <name>Maik Justus (FDM)</name>
      </author>
      <author    n="2">
        <name>Oliver Thurau (3D and FDM upgrade)</name>
      </author>
      <author    n="2">
        <name>Paolo AMOROSO (Add 3D details)</name>
      </author>
    </authors>

    <aircraft-version>0.7</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/v22-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 3 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/v22-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/v22-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/v22-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/v22-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/v22-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/v22-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>bell</tag>
      <tag>boeing</tag>
      <tag>vtol</tag>
      <tag>transport</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>twin-engine</tag>
      <tag>turboprop</tag>
      <tag>retractable-gear</tag>
      <tag>propeller</tag>
      <tag>variable-pitch</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
